<?php header( 'Cache-Control: no-cache, must-revalidate' ); header( 'Expires: Sat, 26 Jul 1997 05:00:00 GMT' ); 
require_once( '.htWaGlobalFunction.php' ); require_once( 'wa-admin/php/sql/sql.constant.php' ); require_once( 'wa-admin/php/wa-class.php' );
require_once( 'wa-admin/php/wa-tools.php' ); require_once( 'wa-admin/php/sql/sql.result.php' ); require_once( 'wa-admin/php/sql/sql.result.sqlite.php' );
require_once( 'wa-admin/php/sql/sql.result.mysql.php' ); require_once( 'wa-admin/php/sql/sql.database.php' );
require_once( 'wa-admin/php/sql/sql.database.mysql.php' ); require_once( 'wa-admin/php/sql/sql.database.sqlite.php' );
require_once( 'wa-admin/php/wa-settings.php' ); require_once( 'wa-admin/php/wa-blog.php' ); require_once( 'wa-admin/php/wa-main.php' ); 
$wa_settings = new Ff4f70727(); if ( !$wa_settings->F30db5978() ) { echo F372f5133( null, null, false, $wa_settings->Fcb5e100e() );
exit(); } if ($wa_settings->Ffeb8855b()==false) { ?> <html> <head> <meta http-equiv="Content-Type" content="text/html;charset=utf-8"/>
 <title>WA4 administration page is protected !</title> <meta name="robots" content="noindex" /> </head>
 <body> Admin page is protected !<br> Go to WA4 in order to connect you(tools menu)<br> <br> <br>
 La page d'administration WebAcappella est protégée.<br> Vous devez vous y connecter depuis le menu outils dans WebAcappella!<br>
 </body> </html> <?php exit(); } $V71860c77 = $wa_settings->Fd58c61d4(); $V418c5509 = $wa_settings->F66f4d45e();
if ( empty( $V418c5509 ) ) { F6d212cf2::Fb0ad40dc( $V71860c77 ); } else { F2274c0ba($V418c5509,$wa_settings);
} ?>